I am currently packaging Autocad Lite and have created an mst for msi provided. when i save, i get error -"While opening database for mergemodule objdbx...... at '"'.
THe same follows for a range of others including idrop.msm. Are these valid marge modules? I am using wise5.x.
Any help appreciated!
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
I think that the two merge modules listed above may be vendor created.?
Answered 11/10/2004 by: oreillyr
Fifth Degree Brown Belt

Please log in to comment
0
Hey Rob,

I recieved a similar error before when trying to compile a Wise application that contained several Merge Modules.

If you try the WiseSourcePath table and ensure that the location of the merge modules is correct, this may help.

I can't say I've heard of the MM's you list, so they could well be Vendor designed.

Let me know if this helps,

DM
Answered 11/10/2004 by: dm1
Blue Belt

Please log in to comment
0
Thanks dm1,
they are vendor MM' but i just restarted the package with installshield instead of wise and there was no gomey problem??
Answered 11/16/2004 by: oreillyr
Fifth Degree Brown Belt

Please log in to comment
0
good old installshield,it never was "gomey" as wise, galway chav
Answered 11/16/2004 by: jackmcall
Senior Yellow Belt

Please log in to comment
Answer this question or Comment on this question for clarity